APP_NAME={{ laravel_deploy_app_name }}
APP_ENV={{ laravel_deploy_app_env }}
APP_KEY={{ laravel_deploy_app_key }}
APP_DEBUG={{ laravel_deploy_app_debug }}
APP_URL={{ laravel_deploy_app_url }}

LOG_CHANNEL={{ laravel_deploy_log_channel }}
LOG_DEPRECATIONS_CHANNEL={{ laravel_deploy_log_deprecations_channel }}
LOG_LEVEL={{ laravel_deploy_log_level }}

DB_CONNECTION={{ laravel_deploy_db_connection }}
DB_HOST={{ laravel_deploy_db_host }}
DB_PORT={{ laravel_deploy_db_port }}
DB_DATABASE={{ laravel_deploy_db_database }}
DB_USERNAME={{ laravel_deploy_db_username }}
DB_PASSWORD={{ laravel_deploy_db_password }}

BROADCAST_DRIVER={{ laravel_deploy_broadcast_driver }}
CACHE_DRIVER={{ laravel_deploy_cache_driver }}
FILESYSTEM_DISK={{ laravel_deploy_filesystem_disk }}
QUEUE_CONNECTION={{ laravel_deploy_queue_connection }}
SESSION_DRIVER={{ laravel_deploy_session_driver }}
SESSION_LIFETIME={{ laravel_deploy_session_lifetime }}

MEMCACHED_HOST={{ laravel_deploy_memcached_host }}

REDIS_HOST={{ laravel_deploy_redis_host }}
REDIS_PASSWORD={{ laravel_deploy_redis_password }}
REDIS_PORT={{ laravel_deploy_redis_port }}

MAIL_MAILER={{ laravel_deploy_mail_mailer }}
MAIL_HOST={{ laravel_deploy_mail_host }}
MAIL_PORT={{ laravel_deploy_mail_port }}
MAIL_USERNAME={{ laravel_deploy_mail_username }}
MAIL_PASSWORD={{ laravel_deploy_mail_password }}
MAIL_ENCRYPTION={{ laravel_deploy_mail_encryption }}
MAIL_FROM_ADDRESS="{{ laravel_deploy_mail_from_address }}"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID={{ laravel_deploy_aws_access_key_id }}
AWS_SECRET_ACCESS_KEY={{ laravel_deploy_aws_secret_access_key }}
AWS_DEFAULT_REGION={{ laravel_deploy_aws_default_region }}
AWS_BUCKET={{ laravel_deploy_aws_bucket }}
AWS_USE_PATH_STYLE_ENDPOINT={{ laravel_deploy_aws_use_path_style_endpoint }}

PUSHER_APP_ID={{ laravel_deploy_pusher_app_id }}
PUSHER_APP_KEY={{ laravel_deploy_pusher_app_key }}
PUSHER_APP_SECRET={{ laravel_deploy_pusher_app_secret }}
PUSHER_APP_CLUSTER={{ laravel_deploy_pusher_app_cluster }}

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
